<!-- Footer -->
    <footer class="page-footer font-small indigo">

      <!-- Footer Links -->
      <div class="container">

        <!-- Grid row-->
        <div class="row text-center d-flex justify-content-center pt-5 mb-3">

          <!-- Grid column -->
          <div class="col-md-2 mb-3">
            <h6 class="text-uppercase font-weight-bold">
              <a href="/us">درباره‌ی ما</a>
            </h6>
          </div>
          <!-- Grid column -->

          <!-- Grid column -->
          <!-- <div class="col-md-2 mb-3">
            <h6 class="text-uppercase font-weight-bold">
              <a href="#!">تماس با ما</a>
            </h6>
          </div> -->
          <!-- Grid column -->

          <!-- Grid column -->
          <!-- <div class="col-md-2 mb-3">
            <h6 class="text-uppercase font-weight-bold">
              <a href="#!">سوالات متداول</a>
            </h6>
          </div> -->
          <!-- Grid column -->

          <!-- Grid column -->
          <div class="col-md-2 mb-3">
            <h6 class="text-uppercase font-weight-bold">
              <a href="/search/all/all/all/all">رزرو اتاق و ویلا</a>
            </h6>
          </div>
          <!-- Grid column -->

          <!-- Grid column -->
          <div class="col-md-2 mb-3">
            <h6 class="text-uppercase font-weight-bold">
              <a href="/register">میزبان شوید</a>
            </h6>
          </div>
          <!-- Grid column -->

        </div>
        <!-- Grid row-->
        <hr class="rgba-white-light" style="margin: 0 15%;">

        <!-- Grid row-->
        <div class="row d-flex text-center justify-content-center mb-md-0 mb-4">

          <!-- Grid column -->
          <div class="col-md-8 col-12 mt-5">
            <p style="line-height: 1.7rem">در ایران آهانا سعی داریم بهترین تجربه‌ی سفر را برای شما به ارمغان آوریم</p>
          </div>
          <!-- Grid column -->

        </div>
        <!-- Grid row-->
        <hr class="clearfix d-md-none rgba-white-light" style="margin: 10% 15% 5%;">

        <!-- Grid row-->
        <div class="row pt-2">

          <!-- Grid column -->
          <div class="col-md-12">

            <div class="mb-3 text-center">

              <!--Instagram-->
              <a class="ins-ic mx-2 icon" href="#">
                <i class="fab fa-instagram fa-lg white-text mr-4"> </i>
              </a>
              <!--Telegram-->
              <a class="tlg-ic mx-2 icon" href="#">
                <i class="fab fa-telegram fa-lg white-text"> </i>
              </a>

            </div>

          </div>
          <!-- Grid column -->

        </div>
        <!-- Grid row-->

      </div>
      <!-- Footer Links -->

      <!-- Copyright -->
      <div class="footer-copyright text-center pt-3 pb-4">کپی رایت
        <a href="#"> گروه نرم‌افزاری ریشه</a>
         فروردین ۱۳۹۹
      </div>
      <!-- Copyright -->

    </footer>
    <!-- Footer -->

    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="/datepicker/jquery.md.bootstrap.datetimepicker.js"></script>
    <script src="/clockpicker-gh-pages/dist/bootstrap-clockpicker.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js" integrity="sha256-KzZiKy0DWYsnwMF+X1DvQngQ2/FxF7MF3Ff72XcpuPs=" crossorigin="anonymous"></script>
    <!-- <script src="/bootstrap-jalali-datepicker/bootstrap-datepicker.min.js"></script> -->
    <!-- <script src="/bootstrap-jalali-datepicker/bootstrap-datepicker.fa.min.js"></script> -->
    <script src="/js.js"></script>
